<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
  <link rel="stylesheet" href="assets/css/style.css">

  <title>My Portfolio</title>
</head>
<body>
  <div class="mcontainer">
    <div class="mnavbar">
      <div class="logo">
            <h1>My Portfolio</h1>
        </div>
      <div class="mnav-item">
        <ul>
              <li><a href="#">home</a></li>
              <li><a href="#about">about</a></li>
              <li><a href="#interests">interests</a></li>
              <li><a href="#skills">skills</a></li>
              <li><a href="#contactus">contact</a></li>           
            </ul>
          </div>
    </div>

    <div class="mbackground">
      <div class="mhome-content">
        <h1>Ricaela Mostajo.<br><span>BSIT 3A.</span></br></h1>
        <figure class="text-center">
            <blockquote class="blockquote">
              <p>"Live life by the A,B,C's: Adventure. Bravery. Courage."</p>
            </blockquote>
            <figcaption class="blockquote-footer">
              <cite title="Source Title">Secret Life of Walter Mitty</cite>
          </figcaption>
        </figure>
      </div>
    </div>

    <div class="mabout" id="about">
      <div class="container about mt-5 pb-5">
          <div class="row">
            <div class="col-md-12 text-center">
              <h1>About Me</h1>
            </div>
          </div>
  
          <div class="orange-line m-auto"></div>
          
          <div id="me-pic" class="image-me">
            <img width="300px" height="325px" src="assets/images/me.jpg">
          </div>

          <div class="row">
            <div class="col-md-12">
              <p class="hero-text text-center mt-3">
                Hi there, I'm Rica. There's really not much to know about me, but I'll try.<br> I'm currently a third year college student studying Information Technology at Centro Escolar University.<br> I have six beautiful dogs and two ugly brothers. My favorite thing to do is watch films, but I hope that I get to have my own<br> adventure someday. I like reading and I used to write even though I suck at it. My only goal in life is to have no regrets before I die.<br> Thanks for reading this little facts about me.
              </p>
            </div>
          </div>
        </div>        
    </div>

    <div class="interests" id="interests">       
        <h1>Interests</h1>
        <div class="gallery">
            <div class="row">
                <div class="col-sm-6 col-md-4">
                    <div class="lightbox">
                        <img src="assets/images/film.jpg">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4">
                    <div class="lightbox">
                        <img src="assets/images/dog.jpg">
                    </div>
                </div>
                <div class="col-sm-12 col-md-4">
                    <div class="lightbox">
                        <img src="assets/images/book.jpg">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4">
                    <div class="lightbox">
                        <img src="assets/images/food.jpg">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4">
                    <div class="lightbox">
                        <img src="assets/images/nature.jpg">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4">
                    <div class="lightbox">
                        <img src="assets/images/history.jpg">
                    </div>
                </div>
            </div>
        </div>
    </div>


    <div class="skills" id="skills">
      <h1>Skills</h1>
        <div class="gallery">
            <div class="row">
                <div class="col-sm-6 col-md-4">
                    <div class="lightbox">
                        <img src="assets/images/Java.png">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4">
                    <div class="lightbox">
                        <img src="assets/images/sql.png">
                    </div>
                </div>
                <div class="col-sm-12 col-md-4">
                    <div class="lightbox">
                        <img src="assets/images/html.png">
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="contactus" id="contactus">
      <h1>Contact Me</h1>
      <div class="form-container">
        <div class="form-header">
          <h2>Contact Details</h2>
          <p>Email: ricamostajo@gmail.com</p>
          <p>Cellphone no: 09165539763</p>
          <div class="socmed-icons">
            <a href="#" class="fa fa-facebook"></a>
            <a href="#" class="fa fa-twitter"></a>
            <a href="#" class="fa fa-instagram"></a>
            <a href="#" class="fa fa-skype"></a>
          </div>
        </div>
      </div>
    </div>


  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
  
</body>
</html>